<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GlassShop</title>
    <link rel="stylesheet" href=".//style/style.css">
</head>
<body id="body">
    <div id="had" ></div>
    <div id="lang" ></div>
    <div id="acc" ></div>
    <div id="leo" ></div>
    <div id="home" ></div>
    <div id="ser" ></div>
    <div id="search" ></div>
    <div id="lupa" ></div>
    <div id="banner" ></div>
    <div id="product" ></div>
    
</span>
<!--1 glass-->
<div>
    <span class="fon1"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

    <span class="glass one">
<img src="./style/img/Layer 14@1X.png" alt="">    </span>

<span class="new1">
    <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>

    <span class="new12">
        <img src="./style/img/NEW copy 8.png" alt="">    </span>
    <span id="text1" >

        <span class="text" >Lorem Ipsum is simply.</span> <br> <span class="price" >$388.00</span> </span>
        <span id="grug1"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
        <span class="kor1" > <img src="./style/img/корзина.png" alt=""> </span>
        
</div>
<!--2 glass-->
<div>
<span class="fon2"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
</span>

<span class="glass two">
    <img src="./style/img/Layer 15@1X.png" alt="">    </span>
    <span id="text2" >
     <span class="text" >Nullam vestibulum. </span> <br> <span class="price" >$90.00</span> </span>
    <span id="grug2"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
    <span id="kor2" > <img src="./style/img/корзина.png" alt=""> </span>
</div>
<!--3 glass-->
<div>
    <span class="fon3"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

    <span class="glass three">
<img src="./style/img/Layer 26@1X.png" alt="">    </span>

<span class="sale3">
    <img src="./style/img/Rectangle 4 cop(зел).png" alt="">  </span>

    <span class="sale31">
        <img src="./style/img/SALE.png" alt="">    </span>
    <span id="text3" >

        <span class="text" >Donec et lorem suscipit. </span> <br> <span class="price" >$360.00</span> </span>
        <span id="grug3"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
        <span id="kor3" > <img src="./style/img/корзина.png" alt=""> </span>      
</div>
<!--4glass-->
<div>
 <span class="fon4"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>
    
 <span class="glass four">
        <img src="./style/img/Layer 17@1X.png" alt="">    </span>
        <span id="text4" >
         <span class="text" >Curabitur pretium dui.
             </span> <br> <span class="price" >$180.00</span> </span>
        <span id="grug4"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
        <span id="kor4" > <img src="./style/img/корзина.png" alt=""> </span>

</div>
<!--5glass-->
<div>
    <span class="fon5"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

    <span class="glass five">
<img src="./style/img/Layer 18@1X.png" alt="">    </span>

 <span id="text5" >

  <span class="text" >Lorem Ipsum is simply   </span> <br> <span class="price" >$278.00</span> </span>
<span id="grug5"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
 <span id="kor5" > <img src="./style/img/корзина.png" alt=""> </span>   
<span class="new5">
<img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
        
 <span class="new52">
     <img src="./style/img/NEW copy 8.png" alt="">    </span>   
</div>
<!--6glass-->
<div>
 <span class="fon6"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

<span class="glass six">
<img src="./style/img/Layer 19@1X.png" alt="">    </span>

<span id="text6" >
<span class="text" >Sed tempus tellus .         </span> <br> <span class="price" >$378.00.</span> </span>
 
<span id="grug6"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor6" > <img src="./style/img/корзина.png" alt=""> </span>  
</div>
<!--7 glass-->
<div>
<span class="fon7"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
</span>

<span class="glass seven">
    <img src="./style/img/Layer 20@1X.png" alt="">    </span>
    <span id="text7" >
     <span class="text" >Curabitur pretium dui.
         </span> <br> <span class="price" >$180.00</span> </span>
<span id="grug7"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor7" > <img src="./style/img/корзина.png" alt=""> </span>

<span class="new7">
    <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
    
<span class="new72">
<img src="./style/img/NEW copy 8.png" alt="">    </span>   

</div> 
<!--8 glass-->
<div>
<span class="fon8"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
</span>

<span class="glass eight">
<img src="./style/img/Layer 21@1X.png" alt="">    </span>

<span id="text8" >

<span class="text" >Etiam egestas velit.  </span> <br> <span class="price" >$208.00</span> </span>
<span id="grug8"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor8" > <img src="./style/img/корзина.png" alt=""> </span>   
  
 <span class="sale8">
    <img src="./style/img/Rectangle 4 cop(зел).png" alt="">  </span>

    <span class="sale81">
        <img src="./style/img/SALE.png" alt="">    </span>
    <span id="text3" >
</div>
<!--9 glass-->
<div>
    <span class="fon9"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

<span class="glass nine">
<img src="./style/img/Layer 19@1X.png" alt="">    </span>

<span id="text9" >
<span class="text" >Sed tempus tellus .         </span> <br> <span class="price" >$378.00.</span> </span>
 
<span id="grug9"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor9" > <img src="./style/img/корзина.png" alt=""> </span>  
<span class="new9">
    <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
    
<span class="new92">
<img src="./style/img/NEW copy 8.png" alt="">    </span>   
</div>
<span id="staffpick">Staff pick</span>
<!--10 glass-->
<div>
    <span class="fon10"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>
    
<span class="glass ten">
    <img src="./style/img/Layer 25@1X.png" alt="">    </span>
<span id="text10" >
    <span class="text" >Curabitur pretium dui.
     </span> <br> <span class="price" >$378.00</span> </span>
<span id="grug10"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor10" > <img src="./style/img/корзина.png" alt=""> </span>
    
<span class="new10">
        <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
        
<span class="new102">
    <img src="./style/img/NEW copy 8.png" alt="">    </span>   
    
    </div> 
<!--11 glass-->
<div>
    <span class="fon11"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>
    
    <span class="glass eleven">
    <img src="./style/img/Layer 24@1X.png" alt="">    </span>
    
    <span id="text11" >
    
    <span class="text" >Mauris viverra magna.
         </span> <br> <span class="price" >$278.00 </span> </span>
    <span id="grug11"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
    <span id="kor11" > <img src="./style/img/корзина.png" alt=""> </span>   
      
    </div>
<!--12 glass-->
<div>
    <span class="fon12"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>

<span class="glass twelve">
<img src="./style/img/Layer 26@1X.png" alt="">    </span>

<span id="text12" >
<span class="text" >Sed tempus tellus .         </span> <br> <span class="price" >$180.00.</span> </span>
 
<span id="grug12"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor12" > <img src="./style/img/корзина.png" alt=""> </span>  
<span class="new12">
    <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
    
<span class="new122">
<img src="./style/img/NEW copy 8.png" alt="">    </span>   
</div>
<span id="NewProducts">	
    New Products</span>
    <!--13 glass-->
<div>
    <span class="fon13"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>
    
<span class="glass thirteen">
    <img src="./style/img/Layer 19@1X.png" alt="">    </span>
<span id="text13" >
    <span class="text" >Curabitur pretium dui.
     </span> <br> <span class="price" >$378.00</span> </span>
<span id="grug13"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor13" > <img src="./style/img/корзина.png" alt=""> </span>
    
<span class="new13">
        <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
        
<span class="new132">
    <img src="./style/img/NEW copy 8.png" alt="">    </span>   
    
    </div> 
<!--14 glass-->
<div>
<span class="fon14"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
</span>

<span class="glass 
fourteen">
<img src="./style/img/Layer 26@1X.png" alt="">    </span>

<span id="text14" >

<span class="text" >Nulla accumsan lect.
</span> <br> <span class="price" >$60.00 </span> </span>
<span id="grug14"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
<span id="kor14" > <img src="./style/img/корзина.png" alt=""> </span>   
<span class="new14">
    <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
    
<span class="new142">
<img src="./style/img/NEW copy 8.png" alt="">    </span>   

</div>
<!--14 glass-->
<div>
    <span class="fon15"><img src="./style/img/Rectangle 3 copy@1X.png" alt="">
    </span>
    
    <span class="glass 
    fifteen">
    <img src="./style/img/Layer 27@1X.png" alt="">    </span>
    
    <span id="text15" >
    
    <span class="text" >Lorem Ipsum is simply 
    </span> <br> <span class="price" >$378.00 </span> </span>
    <span id="grug15"> <img src="./style/img/Ellipse 3 copy@1X.png" alt=""> </span>
    <span id="kor15" > <img src="./style/img/корзина.png" alt=""> </span>   
    <span class="new15">
        <img src="./style/img/Rectangle 4 cop (гол).png" alt="">  </span>
        
    <span class="new152">
    <img src="./style/img/NEW copy 8.png" alt="">    </span> 
  </div>

<span id="leftadd">
    <img src="./style/img/Featured@1X.png" alt=""> </span>
    <div id="left"></div>
<div id="newsletters_signup"> newsletters signup </div>
<div id="cleft"> Lorem ipsum dolor sit amen, dolor imun ra adlip ulissys </div>
<div class="searchd"></div>
<span id="but_left">
    <img src="./style/img/Rectangle 6 cop.png" alt=""></span>
<div id="subscribe"> Subscribe</div>
<span id="footer">
    <img src="./style/img/Footer.png" alt="">
</span>

</body>
</html>